
/**
    *编辑器         \View\css\diy\editPageComm.css
    *编辑器-预览    \View\css\diy\pageCom.css
    *编辑器-发布    \Model\viewsRes\publish\comm.css
*/
@charset "utf-8";
/*----------------公共部分----------------*/
html{overflow-x:hidden; overflow-y:auto;}
body{ background-repeat:no-repeat; background-position:left top; position:relative; overflow-x: hidden;}
body, li, ul, ol, dl, dt, dd, form, input, textarea, h1, h2, h3, h4, h5, h6, p,select{ margin: 0px; padding: 0px; list-style-type:none; font-size: 14px; font:14px/1.5 tahoma,arial,"Microsoft YaHei";outline: 0 none; color:#333;}
em,i{font-style:normal;}
a{color:#333;}
a{text-decoration:none;}
*{margin:0px; padding:0px;outline: none !important;}
img {-ms-interpolation-mode:bicubic; border:none;}
.view{z-index: 1;position: absolute;}
.horizontal .view{position:relative; float:left;}
.vertical .view{position:relative;}
.view_contents{position:relative; width:100%; margin:0 auto; padding:0; z-index:10; height:100%; overflow: hidden; box-sizing: border-box;/*添加后，模块的内边距和边框不会再溢出*/}
.layout{ position: relative; width: 100%; margin: 0px auto; padding: 0px; z-index: 1;}
.layout > .view_contents{ /*overflow: visible;*/ cursor:default;}
/*流布局*/
.flow .view_contents > .view{float: left;}
.clear { clear: both; }
/*苹果去除样式*/
select,input[type='button'],input[type="reset"],input[type='submit'],input[type='text'],input[type="password"],input[name='query'],input[name='d']{-webkit-appearance: none; border-radius:0px}
input:focus{ -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-user-modify:read-write-plaintext-only;}

/*模块分页*/
.page_btn{clear: both; margin-top: 20px; width: 100%; text-align: center;}
.page_btn a{display: inline-block; color: #333; box-sizing: border-box; margin: 0 5px; width: 24px; height: 24px; line-height: 24px; border: 1px solid #ccc; font-family: 'microsoft YaHei';}
.page_btn a.cur,.page_btn a:hover{border:1px solid #4c4c4c;}
.prev_btn,.next_btn{font-family: '黑体' !important; border: 0 !important;}
.no_page{border: 0 !important;}
@media screen and (max-width:768px){
/*分页*/
.page_btn a:nth-child(n+5){display: none;}
.page_btn a:nth-last-child(1),.page_btn a:nth-last-child(2),.page_btn a:nth-last-child(3){display: inline-block !important;}
}

/*图片放大样式*/
.imgBox{position: fixed; z-index: 9999; background-color: rgba(0, 0, 0, 0.4); top: 0; left: 0; width: 100%; height: 100%;}
.imgBox img{ position: absolute; width: auto; max-width: 80%; /*max-height: 65%;*/ border: 20px solid #fff;top: 40%; left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); box-shadow: 0 0 10px rgba(0,0,0,.3);}
.imgBox.scroll{overflow-y:scroll;overflow-x:hidden;}
.imgBox.scroll::-webkit-scrollbar {width: 6px; height: 6px; background: rgba(0,0,0,.05);}
.imgBox.scroll::-webkit-scrollbar{width: 6px; height: 6px; background: rgba(0,0,0,.02);}
.imgBox.scroll::-webkit-scrollbar-button{background: #f7f7f7; height: 0;}
.imgBox.scroll::-webkit-scrollbar-corner{background: rgba(0,0,0,.05);}
.imgBox.scroll::-webkit-scrollbar-thumb{background: rgba(255,255,255,.7); border-radius: 3px;}

.imgBox.scroll img{top:5%; margin-bottom: 5%; transform: translate(-50%,0%); -webkit-transform: translate(-50%,0%); -moz-transform: translate(-50%,0%); -o-transform: translate(-50%,0%);}
.pos_fixed{position: fixed; width: 100%;}
.imageButton{position: fixed; bottom: 15%; left: 50%; 
	-webkit-transform: translateX(-50%); 
	-moz-transform: translateX(-50%); 
	-ms-transform: translateX(-50%); 
	-o-transform: translateX(-50%); 
	transform: translateX(-50%); 
}
.imageButton span{display: inline-block; cursor:pointer; box-shadow: 0 0 6px rgba(0,0,0,.2);
	-webkit-transition: all ease .2s; 
	-moz-transition: all ease .2s; 
	-ms-transition: all ease .2s;
	-o-transition: all ease .2s; 
	transition: all ease .2s; 
}
.imageButton span:hover{opacity: .8;}
.imageButton span.closeShowPic{ font-size: 40px; border-radius: 100%;font-family: serif; line-height: 1; background-color: #fff; padding: .2em; text-align: center;}
@media screen and (max-width: 768px){/*mobi*/
	.imgBox img{border-width: 10px;}
	.imgBox.scroll img{top:5%; margin-bottom: 10vh;}
}

    .jurisdiction_mask{
        top: 0;
        left: 0;
        position: fixed;
        height: 100%;
        width: 100%;
        background-color: rgba(0, 0, 0,0.5);
        z-index: 2147483647;
		display:none;
    }
    .jurisdiction_tips{
        width: 400px;
        background: #ffffff;
        position: absolute;
        left: 50%;
        top: 45%;
        -ms-transform:translate(-50%,-50%);
        -webkit-transform:translate(-50%,-50%);
        -o-transform:translate(-50%,-50%);
        -moz-transform:translate(-50%,-50%);
        transform:translate(-50%,-50%);
        padding: 23px 20px;
        box-sizing: border-box;
        text-align: center;
    }
    .jurisdiction_tips img{
        display: block;
        margin: 0 auto;
    }
    .jurisdiction_tips h3{
        font-size: 18px;
        font-weight: 400;
        line-height: 40px;color: #575757;
        text-align: center;
        margin: 5px 0 0;
    }
    .jurisdiction_tips p{
        color: #999;
        font-size: 16px;
        text-align: center;
        font-weight: 300;
        margin: 0;
    }
    .jurisdiction_tips button{
        color: #fff;
        font-size: 12px;
        padding: 10px 0;
        margin: 10px 3px 0;
        background-color: #aaa;
        cursor: pointer;
        display: inline-block;
        box-sizing: border-box;
        border: none;
        outline: none !important;
        width: 98px;
    }
    .jurisdiction_tips .jurisdiction_login{
        background: #ff0099;
    }
    .jurisdiction_tips button:hover{
        opacity: 0.8;
    }
    .jurisdiction_tips_mobile{
        display: none;
    }
    @media screen and (max-width: 450px){
        .jurisdiction_tips{
            width: 80%;
            padding: 20px 15px;
        }
        .jurisdiction_tips p{
            display: none;
        }
        .jurisdiction_tips .jurisdiction_tips_mobile{
            display: block;
        }
        .jurisdiction_tips img{width: 60px;}
        .jurisdiction_tips h3{font-size: 16px;}
        .jurisdiction_tips p{
            font-size: 14px;
        }
        .jurisdiction_tips button{margin-top: 12px;padding: 8px 0;}
    }

/*内链替换的继承父样式*/
.inherit_the_style{color:inherit;font-weight:inherit;font-size:inherit;background:inherit;display:unset;margin:0;padding:0}


.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
@media (min-width: 768px){
.col-md-8 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 59%;
    max-width: 59%;
}
}
.clearfix {
    zoom: 1;
}
.white {
    color: #fff;
}

img {
    border: none;
    vertical-align: middle;
    height: auto;
    max-width: 100%;
}
.f16 {
    font-size: 16px;
}
.pt-3, .py-3 {
    padding-top: 1rem!important;
}
.pt-3 { color:#fff;}
.pb-3{
    padding-bottom: 1rem!important;
}
.mr-2, .mx-2 {
    margin-right: 0.5rem!important;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media screen and (max-width: 768px) {
	.shou_no{display: none;}
	.container{width: 100%; max-width: 100%;}
	.col-md-4 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
}
@media screen and (min-width: 768px) {
	.pc_no{display: none;}
	.container{width: 1200px; max-width: 1200px;}
	.col-md-4 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 28%;
    max-width: 28%;
}
}
.pt-5, .py-5 {
    padding-top: 3rem!important;
}
.mb-3, .my-3 {
    margin-bottom: 1rem!important;
}
.text-center {
    text-align: center!important;
}
footer{background: #282828;}
footer ul li{float: left; width: 20%;}
footer ul li dl dt a{color: white; font-size: 16px; font-weight: bold; display: block; margin-bottom: 20px;}
footer ul li dl dd a{color: white; line-height: 36px;}

.input-group-text{background: white;}
.gray_bg input{border-left: none;}

@media screen and (max-width: 768px) {
	footer .copyright,footer .copyright .col-md-3{text-align: center !important;}
}

.inside_nav{background: #282828; line-height: 60px;}
.inside_nav a{padding: 0 20px; color: white; text-align: center; display: inline-block;}
.inside_nav a:hover,.inside_nav .active{color: #e6212a; border-bottom: 5px solid #e6212a; height: 60px;}

.col-12 {
        position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 100%;
    max-width: 100%;
}
.text-right {
    text-align: right!important;
}
.gray_bg {
    background: #f5f5f5;
}
.p-3 {
    padding: 1rem!important;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 768px){
.col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
}
.w-100 {
    width: 100%!important;
}
.f24 {
    font-size: 24px;
}
.gray38 {
    color: #888;
}
.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-light {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}
.border {
    border: 1px solid #dee2e6!important;
}
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.news_time {
    display: flex;
    justify-content: center;
    align-items: center;
    border-left: 1px solid #ddd;
}
.text-center {
    text-align: center!important;
}
@media (min-width: 768px){
.col-md-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
}
}
.f36 {
    font-size: 36px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
h3 {
    font-size: 12px;
}

.justify-content-center {
    -ms-flex-pack: center!important;
    justify-content: center!important;
}
.pagination {
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem;
}
.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}
.pagination li a {
    color: #333;
}

.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
}
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.f30 {
    font-size: 30px;
}
.pro01 a {
    display: block;
}

@media (min-width: 768px){
.col-md-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
}
}

.con {
    line-height: 36px;
}
.gray36 {
    color: #666;
	padding-top:20px;
}